@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
body {
	height: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #18a3c2;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
input[type="text"],
input[type="email"],
input[type="submit"],
select {
	outline: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 18px;
	border: 0px;
}
input[type="text"],
input[type="email"] {
	padding-left: 20px;
}
input[type="text"]::-webkit-input-placeholder {
    color: #959495;
}
input[type="text"]:-moz-placeholder {
    color: #959495;
}
input[type="text"]::-moz-placeholder {
    color: #959495;
}
input[type="text"]:-ms-input-placeholder {
    color: #959495;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	padding-left: 15px;
	background: url("../images/mar-arrowdown.png") center right 18px no-repeat #fff;
}
#wrapper {
	width: 1090px;
	margin: auto;
}
.form {
    margin: 20px auto 0px;
    width: 850px;
}
#logo {
    text-align: center;
    margin: 56px 0px 50px;
}
.header {
    background: #014250;
    padding: 28px 0px 43px;
    text-align: center;
    border-radius: 15px 15px 0px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
    -moz-border-radius: 15px 15px 0px 0px;

}
.header h1 {
	font-weight: 300;
    color: #ff8b19;
    font-size: 48px;
}
.header h1 span {
	color: #fff;
}
.section {
    background: #ff8b19;
	margin-top: -15px;
	padding: 45px;
	display: inline-block;
	width: 100%;
	text-align: center;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
.section h2 {
    font-size: 53px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}
.section h2 span {
	font-weight: 300;
}
.section p {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	font-weight: 100;
	text-align: center;
	color: #fff;
}
.caption {
    width: 65%;
    margin: auto;
}
.section input[type="text"],
.section input[type="email"],
.section select {
	width: 418px;
	height: 50px;
	margin-bottom: 14px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #959495;
    float: left;
}
.section .first {
	margin-right: 14px;
}
.section input[type="submit"] {
    background: url("../images/submi-arrow.png") center right 40px no-repeat #16353c;
    color: #fff;
    font-size: 24px;
    padding: 14px 0px;
    width: 310px;
    border-radius: 5px;
    cursor: pointer;
}
#footer {
    margin-bottom: 200px;
}
#footer ul {
    text-align: center;
    margin: 102px 0px 50px;
}
#footer ul li {
    display: inline;
    margin-right: 22px;
}
#footer ul li:last-child {
	margin-right: 0px;
}
#footer ul li a {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
}
.copyright {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}
.hide{
	display: none;
}
.wpcf7-form-control-wrap {
    position: relative;
	display: inline-block;
}
.wpcf7-not-valid-tip {
	font-size: 14px !important;
    position: absolute;
    width: 200px;
    right: 10px;
    top: 19px;
    color: #f00;
}
.wpcf7-validation-errors,
.screen-reader-response {
    display: none;
}
.wpcf7-mail-sent-ok {
    color: #fff;
    font-size: 31px;
    background: #18a3c2;
    height: 260px;
    width: 730px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -130px 0px 0px -365px;
    padding: 45px 20px;
    font-weight: 300;
    z-index: 2;
}
.marketoverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 1;
    display: none;
}
.secs {
    font-size: 20px;
    margin-top: 15px;
    border-top: 1px solid #0892B1;
    padding-top: 10px;
}
/*
 * Responsive
 */
@media ( max-width: 1120px ) {
	#wrapper {
		width: 1024px;
		padding: 0px 15px;
	}
}
@media ( max-width: 1054px ) {
	#wrapper {
		width: 960px;
	}
	.form {
	    width: 840px;
	}
	.section input[type="text"],
	.section input[type="email"],
	.section select {
	    width: 413px;
	}
}
@media ( max-width: 990px ) {
	#wrapper {
		width: 798px;
	}
	.form {
	    width: 678px;
	}
	.section input[type="text"],
	.section input[type="email"],
	.section select {
	    width: 332px;
	}
}
@media ( max-width: 828px ) {
	#wrapper {
		width: 600px;
	}
	.header {
	    padding: 28px 20px 43px;
	}
	.form,
	.section input[type="submit"] {
		width: 100%;
	}
	.section input[type="text"],
	.section input[type="email"],
	.section select {
	    width: 100%;
	    margin: 0px 0px 14px 0px !important;
	}
	.section h2 {
	    font-size: 42px;
	}
	.caption {
	    width: 100%;
	}
	.wpcf7-form-control-wrap {
		width: 100%;
	}
	.wpcf7-mail-sent-ok {
	    width: 100%;
	    left: 0;
	    margin: 0;
	    height: 100%;
	    top: 0;
	}
}
@media ( max-width: 630px ) {
	#wrapper {
		width: 100%;
	}
	.section h2 {
		 font-size: 34px;
	}
	.section p {
		font-size: 20px;
	}
}
@media ( max-width: 510px ) {
	.section {
		padding: 15px;
	}
	.section input[type="text"],
	.section input[type="email"],
	.section select {
	    margin: 0px 0px 5px 0px !important;
	}
	.section input[type="submit"] {
		background: #16353c;
	}
	.header h1 {
		font-size: 30px;
	}
	.section h2 {
	    font-size: 30px;
	}
}
